.header-cart,
.header-cart:visited {
    color: #5C5C5C;
    font-size: 17px;
    position: relative;
    margin-right: 27px;
}

.header-cart__counter {
    position: absolute;
    background-color: #006FB7;
    color: white;
    height: 15px;
    min-width: 15px;
    border-radius: 50%;
    display: inline-block;
    top: -8px;
    right: -8px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    padding: 2px;
    font-size: 10px;
}

.header-cart__counter-value {
    position: relative;
    top: 0px;
}

.header-cart__counter--hidden {
    display: none!important;
}
